/* MESSAGE */

.ui-message {
		position: relative;
		padding: 10px;
		color: #656358;
		background: #fff8ca;
		border: dotted 1px #e0d89c;
		margin-bottom: 5px;
}


.error {
		color: #861919;
		background: #ffe0d8;
		border: 1px dotted #e6ccc6;
}

.success {
		color: #476444;
		background: #d6ead4;
		border: 1px dotted #b9cab7;
}




/* FLOATING MESSAGE */

.ui-floatingMessage {
		position: fixed;
		top: 47%;
		left: 50%;
		margin-left: -150px;
		width: 300px;
		padding: 30px 40px;
		color: #656358;
		background: #fff8ca;
		border: solid 1px #e0d89c;
		text-align: center;
		z-index: 10000;
}


.ui-floatingMessage .ui-floatingMessage-close {
		position: absolute;
		display: block;
		top: 2px;
		right: 2px;
		width: 16px;
		height: 16px;
		background: url("../images/ui-floatingmessage-close.png") no-repeat 0 0;
}


.ui-floatingMessage.error .ui-floatingMessage-close {
		background-position: 0 -15px;
}


.ui-floatingMessage.success .ui-floatingMessage-close {
		background-position: 0 -30px;
}




/* CALENDAR */

.ui-calendar {
		position: relative;
		padding-right: 19px;
}

.ui-calendar-input {
		width: 100% !important;
		margin-right: 17px;
		height: 15px;
}

.ui-calendar-browse {
		position: absolute;
		display: block;
		top: 0;
		right: 0;
		height: 17px;
		width: 17px;
		background: url("../images/icon_calendar.png") no-repeat left top;
		overflow: hidden;
}

.ui-calendar-browse:hover {
		background-position: left bottom;
}




/* AMOUNT */

.ui-amount {
		position:relative; 
		padding-right: 13px;
}

.ui-amount-input {
		width: 100% !important;
		margin-right: 11px;
		text-align: right !important;
		height: 15px;
}

.ui-amount-controls {
		position: absolute;
		display: block;
		top: 0;
		right: 0;
		_right: 13px;
		width: 11px;
		height: 17px;
		overflow: hidden;
}

.ui-amount-controls-increase {
		display: block;
		background: url('../images/amount.gif') no-repeat left top;
		width: 11px;
		height: 8px;
		overflow: hidden;
}

.ui-amount-controls-increase:hover {
		background: url(../images/amount.gif) no-repeat right top;
}

.ui-amount-controls-decrease {
		display: block;
		background: url('../images/amount.gif') no-repeat left -9px;
		width: 11px;
		height: 9px;
		overflow: hidden;
}

.ui-amount-controls-decrease:hover {
		background: url('../images/amount.gif') no-repeat right -9px;
}



